{
  "1": "Yahweh, rescue me from men of wickedness;\n\\q preserve me from men of violence.\n\\q",
  "2": "For they plan evil in their hearts;\n\\q they assemble for battles every day.\n\\q",
  "3": "Their tongues pierce like a serpent;\n\\q vipers’ poison is on their lips.\n\\qs Selah\\qs*\n\n\\s5\n\\q",
  "4": "Keep me from the hands of the wicked, Yahweh;\n\\q preserve me from men of violence\n\\q who plan to push down my step.\n\\q",
  "5": "The proud have set a trap for me;\n\\q and with ropes they have spread a net by hand along the path;\n\\q they have set snares for me.\n\\qs Selah\\qs*\n\n\\s5\n\\q",
  "6": "I said to Yahweh, “You are my God;\n\\q Yahweh, give ear to my cries for mercy.”\n\\q",
  "7": "Yahweh, my Lord, you are the strength of my salvation;\n\\q you shield my head in the day of battle.\n\\q",
  "8": "Yahweh, do not grant the desires of the wicked;\n\\q do not promote their plots, they rise up\n\\qs Selah\\qs*\n\n\\s5\n\\q",
  "9": "Those who surround me raise their heads;\n\\q let the mischief of their own lips cover them.\n\\q",
  "10": "Let burning coals fall on them;\n\\q throw them into the fire,\n\\q into bottomless pits, never again will they rise.\n\\q",
  "11": "May men of tongues not be established in the land;\n\\q may evil hunt down the man of violence speedily.\n\n\\s5\n\\q",
  "12": "I know that Yahweh will act with favor for the poor,\n\\q  justice to the needy.\n\\q",
  "13": "Surely the righteous will praise your name;\n\\q the upright will dwell before your face.\n\n\n\\s5",
  "front": "\\m\n\\d For the chief musician. A psalm of David.\n\\q"
}
